﻿body {

	margin: 0;
	padding: 0;
	text-align: center;
}
.mnuVert 
{
    padding: 10px 10px 10px 5px;
    width: 180px;
}
.listaMenuVert 
{
    background-image: url("imgs/icon_arrow_menu.gif");
    background-repeat: no-repeat;
    text-align: left; 
    padding-left: 10px;
    padding-bottom: 5px;
    background-position-x: 0px;
    background-position-y: 5px;
    background-attachment: scroll;
}
a
{
	font-size: 9pt;
	color: #3c88bd;
	text-decoration: none;
	font-family: tahoma;
}
a:hover
{
	text-decoration: underline;
}
.lnkPath
{
    font-size: 9pt;
    color: #3c88bd;
    text-decoration: none;
    font-family: tahoma;
}
.lnkPath:hover
{
	text-decoration: underline;
}
.lblTitTopico
{
	font-weight: bold;
	font-family: Arial;
	font-size: 11pt;
	color: #5f9ea0;
}
.lbl 
{
	font-family: Verdana;
	font-size: 8pt;
}
.lblTit
{
	font-family: Arial;
	font-size: 14pt;
	color: #5f9ea0;
}
.lblSubTit
{
	font-family: Arial;
	font-size: 10pt;
	color: #0082CE;
	font-weight: normal;
}
.ddl 
{
	font-family: Verdana;
	font-size: 8pt;
}
.txt
{
	font-family: Verdana;
	font-size: 8pt;
	border-right: #696969 1px solid;
	border-top: #696969 1px solid;
	border-left: #696969 1px solid;
	border-bottom: #696969 1px solid;
}
.pnl1
{
    border-right: #cccccc 1px solid;
    border-top: #cccccc 1px solid;
    border-left: #cccccc 1px solid;
    border-bottom: #cccccc 1px solid;
    padding-right: 10px;
    padding-left: 10px;
    padding-bottom: 10px;
    padding-top: 5px;
    background-color: #ECF4F2;
}
.btn
{
	font-size: 8pt;
	background-color: #5f9ea0;
	border-right: #666666 1px solid;
	border-top: #666666 1px solid;
	border-left: #666666 1px solid;
	border-bottom: #666666 1px solid;
}
.topo {
BACKGROUND: url(imgs/topo2.jpg); MARGIN: 0px auto; WIDTH: 1001px; HEIGHT: 110px;
}
.conteudo
{
	border-right: #FFF 1px solid;
	border-top: #FFF 1px solid;
	border-left: #FFF 1px solid;
	width: 1001px;
	border-bottom: #FFF 1px solid;
	height: 400px;
	background-color: #fff;
}
.resumo 
{
    background-color: #f1f1f1;
	font-family: Verdana;
	font-size: 8pt;
	background-color: #f1f1f1;
}
.grdheader 
{
BACKGROUND: url(imgs/bkgrdhd.jpg); 
}
.grdpager 
{
BACKGROUND: url(imgs/bkgrdhd.jpg); 
}
.mnuLink a
{
    color:#31719b;
}
.linhaMenu 
{
    border-bottom: #CEE3DE 3px solid;
}

.grid_alternado
{
	background-color:#ffffff;
}
.grid_normal
{
	background-color:#F7F6F3;
}
.grid_selecionado
{
    background-color: #6699FF;
    color: #ffffff;
    cursor: pointer;
}
.lblTopico 
{
  background-color:#6B696B;
   	font-family: Arial;
	font-size: 9pt;
	font-weight: bold;
	color: #fefefe;
	padding: 5px;
	background-color:#5f9ea0;
}
.lnkTopo 
{
   	font-family: Arial;
	font-size: 8pt;
	font-weight: normal;
	color: #fefefe;  
}
.lblDataNoticia 
{
    font-family: Verdana;
	font-size: 11px;
	color: #666666;
	background-image:url("imgs/icon_clock.gif");
	padding-left: 15px;
	background-repeat: no-repeat;
	background-position-x: left;
	background-position-y: center;
	margin: 0px 0px 0px 0px;
}
